local fn = _gn(0x08DA95E8298AE772)
--- TASK_SHOOT_AT_ENTITY
function Global.TaskShootAtEntity(entity, targetEntity, duration, firingPattern, affectCockedState)
	return _in2(fn, entity, targetEntity, duration, _ch(firingPattern), affectCockedState)
end
